body.products.easy-burning {
	background: #e94d00;
	background-image: url(/static/roxio/images/products/easy-burning/standard/bg.jpg);
	background-position: center top;
    background-repeat: no-repeat;
}
#top-links .glyphicon {
	color: #aaa;
}
#top-links a {
	color: #dedede;
}
#top-links a:hover {
	color: #fff;
	text-decoration: none;
}
.breadcrumb > li + li:before {
	color: #aaa;
}
.breadcrumb > li a {
	color: #dedede;
	-webkit-transition: .2s all ease-out;
	-moz-transition: .2s all ease-out;
	transition: .2s all ease-out;
}
.breadcrumb > .active {
	color: #aaa;
}
.breadcrumb > li a:hover {
	color: #fff;
	text-decoration: none;
}
.hero-top {
}
.hero-top-product {
}
.hero-top-product .hero {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,.4);
}
.purchase-options {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.purchase-options h4 {
	font-size: 150%;
}
.purchase-options p.main-price {
	font-size: 180%;
	padding-bottom: 0;
	margin-bottom: 0;
	line-height: 100%;
}

.purchase-options .inclVAT {
	font-size: 60%;
	padding: 0 !important;
	margin: 0 !important;
	line-height: normal;
}

.purchase-options .lto-badge {
	padding: 8px 0 0 0;
	margin: 0;
	font-size: 120%;
	font-weight: bold;
}

.purchase-options .buy-options .btn {
	margin: 0 auto;
	margin-top: 7px;
	margin-bottom: 7px;
}

.hero-product .purchase-info {
	padding-bottom: 10px;
		min-height: 330px;
}

.hero-product .purchase-info .buttons {
	padding-bottom: 10px;
	margin-top:20px;
}

.hero-product .purchase-info .list-price {
	font-size: 100%;
	color: #9f9f9f;
	padding: 0 !important;
	margin: 0 !important;
}

.hero-product .purchase-info .list-price span {
    font-size: 140%;
	text-decoration: line-through;    
}

.hero-product .purchase-info .you-save {
    font-size: 120%;
}

.hero-product .purchase-info .main-price {
	font-size: 170%;
	padding: 0 !important;
	margin: 0 !important;
}

.hero-product .purchase-info .price {
	padding-bottom: 0;
}
.hero-product .purchase-info .inclVAT {
	font-size: 100%;
	padding: 0 !important;
	margin: 0 !important;
	line-height: normal;
}
.hero-product .purchase-info .styled-select {
	margin: 5px 0 5px 0;
	padding: 0;
	height: 30px;
	background: url("/static/roxio/images/dropdown_arrow_default.png") no-repeat right #2c2c2c;
}
.hero-product .purchase-info .styled-select select {
	background: transparent;
	color: #fff;
	padding: 0 10px 0 10px;
	font-size: 14px;
	border: 0;
	height: 30px;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}
 .hero-product .purchase-info .styled-select select::-ms-expand {
 display: none;
}
.hero-product .purchase-info .styled-select option {
	color: #009cff;
	padding-left: 10px;
	margin: 0;
}
.hero-product .purchase-info .download-option {
	padding-left: 12px;
}

.lto-promo {
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 110%;
	padding: 5px 10px 5px 10px;
	background: #EA552B;
	color: #fff;
}

.lto-promo p {
	padding: 0;
	margin: 0;
}

.lto-promo p span {
	font-size: 80%;
	display: block;
}

.buy-options .btn {
	display: block;
	padding: 5px 20px 5px 20px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-right: 10px;

	width: 120px;
	border-radius: 0;
}
.buy-options .btn-primary {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
	border: 1px solid #749b18;
}
.buy-options .btn-primary:hover {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
}
span.strong {
	font-weight: 700;
}
.container.overview {
	background: #fff;
	text-align: center !important
}
#content {
	background: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-top: 0;
}
.separator {
	margin: 0 0;
	height: 2px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(50%, rgba(0,0,0,0.15)), color-stop(100%, rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000', GradientType=1 ); /* IE6-9 */
}
.boxshot img {
	width: 100%;
}
.product.hero {
	padding-bottom: 20px;
	margin-top: 10px;
}
.product.hero .product-box {
	padding-top: 20px;
}
.product.hero .feature-list .new {
	color: #ffd200;
	text-transform: uppercase;
}
.product.hero .feature-list .enhanced {
	color: #25ceff;
	text-transform: uppercase;
}
.product.hero .product-box img {
	width: 100%;
}
.product-purchase .product-price {
	margin-right: 20px;
	float: left;
}
.product-purchase .product-price p.price, .purchase-module .product-price p.price {
	font-size: 200%;
}
.product-purchase .purchase-options {
	float: left;
}
.product-purchase .buy-options a {
	float: left;
	margin: 0 10px 5px 0;
}
.purchase-options .buy-options a {
}
.purchase-module .buy-options .btn {
	width: 160px;
}
.product-options {
	background-color: rgba(0,0,0,.5);
	padding: 70px 20px 20px 20px;
}
.container.product.hero .product-options {
	position: relative;
}

.container.product.hero .guarantee-badge {
	position: absolute;
	top: 5px;
	right: 5px;
}

.container.product.hero .modal-content {
	color: #474646;
	text-shadow: none;
}
.container.product.hero .product-options .product-purchase .buy-options a {
	width: 140px;
}
.container.product.hero .product-options .upgrade {
	border-top: 1px dotted rgba(255,255,255,.5);
	padding-top: 15px;
}
.container.product.hero .product-options .upgrade p {
	float: left;
}
.disclaimer {
	font-size: 80%;
	color: #888;
	padding-top: 15px;
	padding-bottom: 15px;
}
.stagger img { width: 100%; }
.stagger .container { margin: 50px auto; }
.stagger ul { padding-left: 1.25em; }
.infograph { background: #06060d; background-image: url(/static/roxio/images/products/easy-burning/standard/infograph-bg.jpg); background-position: center top; background-attachment: fixed; background-repeat: no-repeat; padding: 100px 0;}
.infograph .ig-items { border: solid 1px #e0e0e0; background: #fff; margin: 30px; padding: 50px 30px 30px; }
.infograph .ig-items .row { margin: 40px 0; display: table; height: 100%; }
.infograph h2 {color: #fff;}
.infograph .ig-items h3 { margin: 0 0 0 15px }
.infograph .ig-items p { font-size: 18px; line-height: 1.2; }
.infograph .v-mid { display: table-cell; vertical-align: middle; float: none; }
.infograph .v-mid img {width: 100%;}
.center { text-align: center; }
.video-gallery { padding-top: 70px; padding-bottom: 70px; }
.video-gallery { padding-top: 70px; padding-bottom: 70px; }
.video-gallery .whats-new { margin-left: 150px; }
.video-gallery .watch-video { font-size: 130%; }
.video-gallery ul { padding: 0; display: inline-block; }
.video-gallery .nav>li>a { display: inline-block; padding: 10px 0 0 0; margin: 0 10px; }
.video-gallery .nav-pills>li>a, .nav-pills>li>a:focus { color: #2c2c2c; background: none; }
.video-gallery .nav-pills>li.active>a { color: #2c2c2c; background: none; border-bottom: 1px #2c2c2c solid; border-radius: 0; }
/*.video-gallery .nav-pills>li>a:hover {
	color: #6f6d6d;
}*/
.video-gallery .nav-pills>li {float: none;}
.video-gallery .tab-content { padding-top: 20px; background: none; }
.video-gallery hr { border-top: 1px solid #959595; margin-top: 50px; margin-bottom: 70px; }
.video-gallery .btn { margin: 30px 0 0 0; }
.video-gallery ul.nav-pills { margin: 20px 0 -10px; font-size: 16px }
.video-gallery .tab-content img { width: 72%; }
.video-gallery .tab-content { background: none; }
.video-gallery .tab-content ul li {
    list-style: disc;
    padding: 0 0 5px 0;
    margin: 0;
}
.system-requirements { background: #efefef; padding: 60px 0; }
.system-requirements ul { margin-top: .75em; }
#upgrade-note {
	margin-top: 15px;
	padding: 15px 25px 15px 25px;
	background: rgba(102,139,165,.2);
	margin-bottom: 10px;
}
.tab-content {
	background: #fff;
	margin: 0 auto;
	padding: 0;
	width: 100% !important;
}
.products.family.upgrade-center .purchase-options p.list-price, .products.family.upgrade-center .purchase-module p.list-price, .products.family.upgrade-center .product-purchase p.list-price {
	margin: 0;
	padding: 0;
}
.products.family.upgrade-center .purchase-options p.list-price span, .products.family.upgrade-center .purchase-module p.list-price span, .products.family.upgrade-center .product-purchase p.list-price span {
	text-decoration: line-through;
}
#footer {
	border-top: 1px solid #dbdbdb;
	padding-top: 15px;
	background-image: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230,230,230,1)), color-stop(100%, rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#00efefef', GradientType=0 ); /* IE6-9 */
}
footer {
}
#footer-content {
	border-top: none;
	background: none;
}
#footer-content .copy {
	padding-top: 15px;
}
 @media only screen and (max-width: 767px) {
#subnav {
	clear: both;
}
}
 @media (min-width: 480px) {
}
 @media (min-width: 600px) {
.purchase-options {
	margin-top: 80px;
}
.row .show img {
	width: 80%;
	padding-top: 0;
}
.row .show {
	padding-bottom: 25px;
}
}
 @media (min-width: 768px) {
.tab-content {
	background: #fff;
	width: 750px;
}
.hero-top {
	background-position: center top, center -450px;
}
.hero-top-product .hero {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,.5);
}
.products.family .container.hero {
	background-position: 0 40px !important;
}
#product-nav #brand {
	height: auto;
	padding: 10px 0 10px 0 !important;
	margin: 0 !important;
}
#product-purchase .btn {
	display: block;
	padding: 5px 20px 5px 20px;
	margin-top: 4px;
	width: 120px;
}
#product-purchase p.price {
	display: block;
	font-size: 150%;
	padding-top: 5px !important;
	padding-right: 10px !important;
}
.purchase-options {
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.purchase-options p.list-price, .purchase-module p.list-price {
	margin: 0;
	padding: 0;
}
.purchase-options p.list-price span, .purchase-module p.list-price span {
	text-decoration: line-through;
}
.purchase-options p.price, .purchase-module p.price {
	margin: 0;
	padding: 0;
}
.buy-creator .prod-box img {
	width: 100%;
}
.overview-copy .overview-content, .overview-burn .overview-content {
	padding-top: 0px;
}
.products.family.upgrade-center .container.hero {
	background-position: 0 40px !important;
}
#footer-content .copy {
	padding-top: 5px;
}

	 
.infograph .ig-items h3 { font-size: 20px; }
.infograph .ig-items p { font-size: 16px; }
.infograph .ig-items { padding: 40px 20px 20px; }
	 
.video-gallery .nav-pills>li {float: left;}
.video-gallery .nav-pills>li:after { display: inline-block; padding: 0 10px; content: '•'; color: #2c2c2c; }
.video-gallery .nav-pills>li:last-of-type:after { padding: 0; content: ''; }

}

@media (min-width: 992px) {
.tab-content {
	background: #fff;
	width: 970px;
}
.title-family {
	padding-top: 20px;
	padding-bottom: 30px;
}
.title-family h1 {
	font-size: 280%;
}
.title-family h2 {
	font-size: 180% !important;
}
.container.product.hero .product-options .product-purchase {
	padding-bottom: 15px;
}
.container.product.hero .product-options .product-purchase .buy-options a {
	display: block;
	width: 100%;
}
.container.product.hero .product-options .upgrade {
	padding-top: 5px;
}
.overview-content {
	font-size: 130%;
}
.overview-capture .overview-content {
	padding-top: 20px;
}
.title-category {
	/*padding-bottom: 60px;*/
}
.col-feature .feature-info {
	padding-top: 0;
}
.infograph .ig-items h3 { font-size: 24px; }
.infograph .ig-items p { font-size: 18px; }
.infograph .ig-items { padding: 50px 30px 30px; }	

}
@media (min-width: 1200px) {
.tab-content {
	background: #fff;
	width: 1170px;
}
.title-family {
	padding-top: 20px;
	padding-bottom: 30px;
}
.title-family h1 {
	font-size: 300%;
}
.title-family h2 {
	font-size: 200% !important;
}
.products.family .container.hero {
	background-position: 0 150px !important;
}
.row.feature.one .content {
	padding-top: 20px;
}
.row.feature.two .content {
	padding-top: 60px;
}
.row.feature.three .content {
	padding-top: 40px;
}
.container.product.hero .product-options .product-purchase {
	clear: both;
}
.container.product.hero .product-options .product-purchase .buy-options {
	clear: both;
}
.purchase-options {
	margin-top: 130px;
}
.purchase-options.suite {
	text-align: right;
}
.purchase-options.suite .buy-options {
	float: right;
}
.purchase-options.pro {
	text-align: left;
}
.purchase-options.pro .buy-options {
	float: left;
}
.upgrade-center .purchase-options {
	margin-top: 50px;
}
.title-category {
	/*padding-bottom: 70px;*/
}
.products.family.upgrade-center .container.hero {
	background-position: 0 100px !important;
}
.products.family.upgrade-center .purchase-options {
	margin-top: 80px;
}
	
.col-copy-block {
    margin-top: 80px;
}	
	
}

.container.product.hero .product-price p.list-price {
	margin: 0 !important;
	padding: 0 !important;
}
.container.product.hero .product-price p.list-price span{
	text-decoration: line-through  !important;
}

/*SALE*/
h4.sale-offer {
	font-size: 200%;
	color: #fff600;
}
a:hover {
    color: #2493f2;
}

/* Purchase Pop Ups */
.purchase-popup {
	max-width: 320px !important;
	height: 85%;
	margin: auto;
	max-height: 780px;
	padding: 60% 16px 0 13px !important;
}

 @media (min-width: 768px) {

.purchase-popup {
	max-width: 320px !important;
	height: 85%;
	margin: auto;
	max-height: 780px;
	padding: 40% 16px 0 13px !important;
}
}
 @media (min-width: 992px) {
.purchase-popup {
	max-width: 320px !important;
	height: 85%;
	margin: auto;
	max-height: 780px;
	padding: 40% 16px 0 13px !important;
}
	 
}
 @media (min-width: 1200px) {
.purchase-popup {
	max-width: 320px !important;
	height: 85%;
	margin: auto;
	max-height: 780px;
	padding: 40% 16px 0 13px !important;
}
}

